App::Cme::Command::shell(3pm)

NAME
App::Cme::Command::shell - Edit the configuration of an application with a shell

VERSION
version 1.044

SYNOPSIS
  # simple shell like interface
  cme shell dpkg-copyright

DESCRIPTION
Edit the configuration with a shell like interface. See Config::Model::TermUI for details. This is a shortcut for "cme edit -ui shell". See App::Cme::Command::shell.

Common options
See "Global Options" in cme.

options

-open-item
    Open a specific item of the configuration when opening the editor

-bare
    Use Term UI without auto-completion or font enhancements.

SEE ALSO
cme

AUTHOR
Dominique Dumont

COPYRIGHT AND LICENSE
This software is Copyright (c) 2014-2022 by Dominique Dumont <ddumont@cpan.org>.

This is free software, licensed under:

  The GNU Lesser General Public License, Version 2.1, February 1999